Subject: Re: Running winNT/95 programs...
From: [email-masked] (Narayan Natarajan)

16 Aug 1997 19:04:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Hi Mike,

>> For example: my alias for start on winnt:
>> 
>> alias start='cmd /c start '
>
>Sorry to ask, this might be a dumb question: Why would one want to use
>"start" or something like that ? Why not just run the desired
>application form the command line as usual ?
>If I want to run explorer, I just type "explorer" from the bash command
>line and it comes up as usual.

The only reason I do this is it lets me have my command line back. 
"start" sort of backgrounds the task. I guess you are correct when you say
run it from the command line for applications such as explorer. Explorer
seems to give the command line back but netscape, for instance, does not.

>> alias vi="start vi"
>> so that it comes up in a separate window.
>
>Again - why ??

Thaaats why !!! :-)

Narayan
| Narayan       _/~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~/
|Natarajan    _/ [email-masked]  http://www.netcom.com/~venkman1 _/
|           _/ (810)-475-0667                    .       .____ _       _/
|         _/ "The heavens call to you, and *   .     x  -(____/ |  _  /
|       _/ circle about you, displaying to      ________/____/  \ ( )-----
|     _/ you their eternal splendors, and     ,/                _ ( -------
|   _/ your eye gazes only to earth."        <________\       //  (_)-----
| _/                    -- Dante           --<==  *    |_____/  _
|/                                                    -(_____) (_)-----
|~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".